body {font-family:arial;color:#101010;background-color:#FFFdec}
a {color: #000099}
:link {color: #000099}
:visited {color: #818181}
p {padding:0;margin:0;text-align:justify}
.zeropm {padding-top:0; padding-bottom:0; margin-top:0; margin-bottom:0 }
.texttask {text-align: justify; padding:2}
span {padding-top:0; padding-bottom:0; margin-top:0; margin-bottom:0 }
div {padding:0}
table {padding:0;margin:0}
.invisible {padding:0;margin:0;border-width:0}
.inv100 {padding:0;margin:0;border-width:0;width:100%;height:100%;font-family:arial;font-weight:bold}
.inv90 {padding:0;margin:0;border-width:0;width:90%;height:100%;font-family:arial;font-weight:bold}
.inv10 {padding:0;margin:0;border-width:0}
.error {color:red}
.block {border-width:0}
.nbrec {border-left:0.02cm dashed black;border-top:0.02cm dashed black;border-bottom:0.02cm dashed black}
.nbabc {border-right:0.02cm dashed black;border-top:0.02cm dashed black;border-bottom:0.02cm dashed black}
.enumtd {text-align:right;font-weight:bold;font-size:large;vertical-align:top}
.enumtds {text-align:right;font-weight:bold;font-size:larger;vertical-align:top}
.enum {padding-left:32;padding-right:10;padding-top:3;padding-bottom:0;margin:0;text-align:center}
.swfcomponent {border:15px solid #D1D3D4;padding:0;margin:0}
.study {padding-left:50}
.header {padding-left:0}
h2 {margin-top:30; margin-bottom:5}
